



h2,h3,h4{
font-weight:normal;
}

.ion_h2 {
font-size:1.6em;
border-bottom: solid 1px  #999;
line-height:1.8;
margin:3em 0 0.5em;
}


.ion_h3 {
padding: 0.25em 0.5em;
background: transparent;
border-left: solid 5px #7db4e6;
font-size:1.2em;
margin-top:2.5em;
}





.ion_text1 {
font-size:1.2em;
display:inline-block;
background: linear-gradient(transparent 80%, #a7d6ff 70%);
margin-top:1em;
}




.ion_text2 {
position: relative;
background: #E6F3FF;
padding: 0.3em 1em;
border-left: solid 2em #a7d6ff;
font-size:1.2em;
}
.ion_text2:before {
position: absolute;
content: "\002713";
padding: 0em;
color: #fff;
left: -1.5em;
top: 50%;
transform: translateY(-50%);
}





.ion_point_waku ul{
border: solid 1px #ccc;
padding:0.5em 1.5em;
display:inline-block;
}

.ion_text3 {
font-size:1.1em;
margin-top:2em;
margin-bottom:0;
font-weight:bold;
}



.ion_text4 {
font-size:1.1em;
border: solid 1.5px #999;
padding:0.5em 1em;
border-radius: 0.5em;
display:inline-block;
margin-top:1em;
}


img {max-width:730px;}